* {
  box-sizing: border-box;
}

.titlu {
  padding: 40px;
  margin: 0 auto;
  padding-bottom: 40px;
  text-align: center;
  margin-left: 5%;

}

.titlu-mic {
  margin-left: 25px;
  margin-bottom: 20px;

}

.titlu-mic-2 {
  margin-left: 20px;
  margin-bottom: 20px;
}

.titlu-mic-5 {
  margin-left: 40px;
  margin-bottom: 20px;
  font-weight: 400;
}

.unordered-list {
  margin-left: 55px;
  margin-bottom: 40px;
}

.poza {
  max-width: 65%;
  margin-left: 20%;
  margin-bottom: 4%;
}

body {
  margin: 0px;
  font-family: 'segoe ui';
}

.nav {
  height: 50px;
  width: 100%;
  background-color: #000000;
  position: relative;
}

.nav>.nav-header {
  display: inline;

}

.nav>.nav-header>.nav-title {
  display: inline-block;
  font-size: 25px;
  font-weight: 900;
  color: #fff;
  padding: 10px 10px 10px 10px;
}

.nav>.nav-btn {
  display: none;
}

.nav>.nav-links {
  display: inline;
  float: right;
  font-size: 18px;
}

.nav>.nav-links>a {
  display: inline-block;
  padding: 13px 10px 13px 10px;
  text-decoration: none;
  color: #efefef;
}

.nav>.nav-links>a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.nav>#nav-check {
  display: none;
}


@media (max-width:600px) {
  .nav>.nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }

  .nav>.nav-btn>label {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 13px;
  }

  .nav>.nav-btn>label:hover,
  .nav #nav-check:checked~.nav-btn>label {
    background-color: rgba(0, 0, 0, 0.3);
  }

  .nav>.nav-btn>label>span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #eee;
  }

  .nav>.nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: rgb(0, 0, 0);
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 50px;
    left: 0px;
  }

  .nav>.nav-links>a {
    display: block;
    width: 100%;

  }

  .nav>#nav-check:not(:checked)~.nav-links {
    height: 0px;
    z-index: 1;
  }

  .nav>#nav-check:checked~.nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
    z-index: 1;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Raleway;
}

body {
  background: #ffffff;
}

.input-container {
  display: flex;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

input {
  width: 450px;
  border: 2px solid rgb(207, 207, 207);
  border-radius: 6px;
  height: 50px;
  padding-left: 10px;
}

input::placeholder {
  font-size: 16px;
  opacity: 0.4;
}

input:focus {
  outline-color: rgb(124, 176, 236);
}

.gallery_title {
  text-align: center;
  padding-bottom: 1rem;
}

.gallery {
  box-shadow: 0 0.1rem 0 0 rgba(0, 0, 0, 0.1);
  margin: 0 auto;
  display: grid;
  max-width: 780px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-rows: 180px;
  grid-gap: 20px;
  padding-bottom: 70px;
}

.gallery .item {
  max-width: 180px;
  height: 180px;
  margin: 0 auto;
  cursor: pointer;
  filter: grayscale(40%);
}

.gallery .item:hover {
  filter: none;
  transition: 0.3s ease-out;
  transform: scale(1.06);
}

img {
  max-width: 180px;
  height: 70%;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 10px 0px,
    rgba(0, 0, 0, 0.5) 0px 2px 15px 0px;
}

@media screen and (max-width: 480px) {
  input::placeholder {
    font-size: 13px;
  }
}

/* HTML Set up */

footer {
  background: #000000;
  color: #fff;
  margin: 0;
  @import 'https://fonts.googleapis.com/css?family=Open+Sans';
  font-family: 'Open Sans', sans-serif;

  .centered {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;

    .footer-logo {
      width: 20%;

      img.logo {
        padding: 30px 20px 10px 20px;
        max-width: 100%;
      }
    }

    .footer-contact {
      width: 20%;
    }

    .footer-navigation {
      width: 60%;

      .footer-links-holder {
        width: 33.33333%;
        position: relative;
        float: left;
        margin: 0;

        .footer-links {
          margin: 0;
          padding: 0;
          list-style: none;
          -webkit-transition: max-height .5s;
          transition: max-height .5s;
        }
      }
    }
  }

  .bottom-bar {
    position: relative;
    text-align: center;
    font-size: .8em;
    text-transform: uppercase;
    background: #000;
    padding: 15px 0;
  }
}

/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer {
    .centered {
      flex-wrap: wrap;

      .footer-logo {
        max-width: 250px;
        width: 50%
      }

      .footer-contact {
        width: 50%;
        padding: 0 20px;
      }

      .footer-navigation {
        width: 100%;

        .footer-links-holder {
          padding: 0 20px;
        }
      }
    }
  }
}

/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer {
    .centered {
      .footer-logo {
        width: 100%;
        margin: 0 auto;
      }

      .footer-contact {
        width: 100%;
      }

      .footer-navigation {

        .footer-links-holder {
          width: 100%;
          padding: 0;

          h3 {
            margin: 0;
            padding: 10px 20px;
            border-top: #000 1px solid;
            cursor: pointer;

            /* Down Arrows */
            &::after {
              float: right;
              margin-right: 10px;
              content: "";
              display: inline-block;
              vertical-align: middle;
              margin-top: 7px;
              width: 7px;
              height: 7px;
              border-top: 2px solid #fff;
              border-right: 2px solid #fff;
              -moz-transform: rotate(135deg);
              -ms-transform: rotate(135deg);
              -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
              -webkit-transition: transform .5s;
              transition: transform .5s;
            }
          }

          .footer-links {
            max-height: 0;
            overflow: hidden;
            padding: 0 20px;
          }

          &.active {

            h3 {
              &::after {
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
              }
            }

            .footer-links {
              max-height: 10000px;
            }
          }
        }
      }
    }
  }
}

/* Social Icons */
.social {
  text-align: center;

  a {
    display: inline-block;
    padding: 7px;
    width: 35px;
    height: 35px;
    margin: 0 2px;
    background: #fff;
    border-radius: 50%;
    vertical-align: middle;

    &:hover {
      background: #65c2ed;
    }

    &.linkedin {
      padding: 4px;
    }

    svg {

      .face,
      .twit,
      .link {
        fill: #000;
      }
    }
  }
}

/* Typography */
footer {
  h3 {
    font-weight: lighter;
    font-style: italic;
    margin-bottom: 0;
  }

  p,
  li {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: 10px 0;
  }

  a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: color .5s, background .5s;
    transition: color .5s, background .5s;

    &:hover {
      color: #65c2ed;
    }
  }
}

/* Misc CSS */
.clearfix {

  &:before,
  &:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
    clear: both;
  }
}

body {
  margin: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* HTML Set up */

footer {
  background: #000000;
  color: #fff;
  margin: 0;
  @import 'https://fonts.googleapis.com/css?family=Open+Sans';
  font-family: 'Open Sans', sans-serif;

  .centered {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;

    .footer-logo {
      width: 20%;

      img.logo {
        padding: 30px 20px 10px 20px;
        max-width: 100%;
      }
    }

    .footer-contact {
      width: 20%;
    }

    .footer-navigation {
      width: 60%;

      .footer-links-holder {
        width: 33.33333%;
        position: relative;
        float: left;
        margin: 0;

        .footer-links {
          margin: 0;
          padding: 0;
          list-style: none;
          -webkit-transition: max-height .5s;
          transition: max-height .5s;
        }
      }
    }
  }

  .bottom-bar {
    position: relative;
    text-align: center;
    font-size: .8em;
    text-transform: uppercase;
    background: #000;
    padding: 15px 0;
  }
}

/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer {
    .centered {
      flex-wrap: wrap;

      .footer-logo {
        max-width: 250px;
        width: 50%
      }

      .footer-contact {
        width: 50%;
        padding: 0 20px;
      }

      .footer-navigation {
        width: 100%;

        .footer-links-holder {
          padding: 0 20px;
        }
      }
    }
  }
}

/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer {
    .centered {
      .footer-logo {
        width: 100%;
        margin: 0 auto;
      }

      .footer-contact {
        width: 100%;
      }

      .footer-navigation {

        .footer-links-holder {
          width: 100%;
          padding: 0;

          h3 {
            margin: 0;
            padding: 10px 20px;
            border-top: #000 1px solid;
            cursor: pointer;

            /* Down Arrows */
            &::after {
              float: right;
              margin-right: 10px;
              content: "";
              display: inline-block;
              vertical-align: middle;
              margin-top: 7px;
              width: 7px;
              height: 7px;
              border-top: 2px solid #fff;
              border-right: 2px solid #fff;
              -moz-transform: rotate(135deg);
              -ms-transform: rotate(135deg);
              -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
              -webkit-transition: transform .5s;
              transition: transform .5s;
            }
          }

          .footer-links {
            max-height: 0;
            overflow: hidden;
            padding: 0 20px;
          }

          &.active {

            h3 {
              &::after {
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
              }
            }

            .footer-links {
              max-height: 10000px;
            }
          }
        }
      }
    }
  }
}

/* Social Icons */
.social {
  text-align: center;

  a {
    display: inline-block;
    padding: 7px;
    width: 35px;
    height: 35px;
    margin: 0 2px;
    background: #fff;
    border-radius: 50%;
    vertical-align: middle;

    &:hover {
      background: #65c2ed;
    }

    &.linkedin {
      padding: 4px;
    }

    svg {

      .face,
      .twit,
      .link {
        fill: #000;
      }
    }
  }
}

/* Typography */
footer {
  h3 {
    font-weight: lighter;
    font-style: italic;
    margin-bottom: 0;
  }

  p,
  li {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: 10px 0;
  }

  a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: color .5s, background .5s;
    transition: color .5s, background .5s;

    &:hover {
      color: #65c2ed;
    }
  }
}

/* Misc CSS */
.clearfix {

  &:before,
  &:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
    clear: both;
  }
}

body {
  margin: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* HTML Set up */

footer {
  background: #000000;
  color: #fff;
  margin: 0;
  @import 'https://fonts.googleapis.com/css?family=Open+Sans';
  font-family: 'Open Sans', sans-serif;

  .centered {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;

    .footer-logo {
      width: 20%;

      img.logo {
        padding: 30px 20px 10px 20px;
        max-width: 100%;
      }
    }

    .footer-contact {
      width: 20%;
    }

    .footer-navigation {
      width: 60%;

      .footer-links-holder {
        width: 33.33333%;
        position: relative;
        float: left;
        margin: 0;

        .footer-links {
          margin: 0;
          padding: 0;
          list-style: none;
          -webkit-transition: max-height .5s;
          transition: max-height .5s;
        }
      }
    }
  }

  .bottom-bar {
    position: relative;
    text-align: center;
    font-size: .8em;
    text-transform: uppercase;
    background: #000;
    padding: 15px 0;
  }
}

/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer {
    .centered {
      flex-wrap: wrap;

      .footer-logo {
        max-width: 250px;
        width: 50%
      }

      .footer-contact {
        width: 50%;
        padding: 0 20px;
      }

      .footer-navigation {
        width: 100%;

        .footer-links-holder {
          padding: 0 20px;
        }
      }
    }
  }
}

/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer {
    .centered {
      .footer-logo {
        width: 100%;
        margin: 0 auto;
      }

      .footer-contact {
        width: 100%;
      }

      .footer-navigation {

        .footer-links-holder {
          width: 100%;
          padding: 0;

          h3 {
            margin: 0;
            padding: 10px 20px;
            border-top: #000 1px solid;
            cursor: pointer;

            /* Down Arrows */
            &::after {
              float: right;
              margin-right: 10px;
              content: "";
              display: inline-block;
              vertical-align: middle;
              margin-top: 7px;
              width: 7px;
              height: 7px;
              border-top: 2px solid #fff;
              border-right: 2px solid #fff;
              -moz-transform: rotate(135deg);
              -ms-transform: rotate(135deg);
              -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
              -webkit-transition: transform .5s;
              transition: transform .5s;
            }
          }

          .footer-links {
            max-height: 0;
            overflow: hidden;
            padding: 0 20px;
          }

          &.active {

            h3 {
              &::after {
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
              }
            }

            .footer-links {
              max-height: 10000px;
            }
          }
        }
      }
    }
  }
}

/* Social Icons */
.social {
  text-align: center;

  a {
    display: inline-block;
    padding: 7px;
    width: 35px;
    height: 35px;
    margin: 0 2px;
    background: #fff;
    border-radius: 50%;
    vertical-align: middle;

    &:hover {
      background: #65c2ed;
    }

    &.linkedin {
      padding: 4px;
    }

    svg {

      .face,
      .twit,
      .link {
        fill: #000;
      }
    }
  }
}

/* Typography */
footer {
  h3 {
    font-weight: lighter;
    font-style: italic;
    margin-bottom: 0;
  }

  p,
  li {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin: 10px 0;
  }

  a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: color .5s, background .5s;
    transition: color .5s, background .5s;

    &:hover {
      color: #65c2ed;
    }
  }
}

/* Misc CSS */
.clearfix {

  &:before,
  &:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
    clear: both;
  }
}

body {
  margin: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* HTML Set up */
footer {
  background: #000000;
  color: #fff;
  margin: 0;
  @import 'https://fonts.googleapis.com/css?family=Open+Sans';
  font-family: "Open Sans", sans-serif;
}

footer .centered {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

footer .centered .footer-logo {
  width: 20%;
}

footer .centered .footer-logo img.logo {
  padding: 30px 20px 10px 20px;
  max-width: 100%;
}

footer .centered .footer-contact {
  width: 20%;
}

footer .centered .footer-navigation {
  width: 60%;
}

footer .centered .footer-navigation .footer-links-holder {
  width: 33.33333%;
  position: relative;
  float: left;
  margin: 0;
}

footer .centered .footer-navigation .footer-links-holder .footer-links {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
}

footer .bottom-bar {
  position: relative;
  text-align: center;
  font-size: 0.8em;
  text-transform: uppercase;
  background: #000;
  padding: 15px 0;
}

/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer .centered {
    flex-wrap: wrap;
  }

  footer .centered .footer-logo {
    max-width: 250px;
    width: 50%;
  }

  footer .centered .footer-contact {
    width: 50%;
    padding: 0 20px;
  }

  footer .centered .footer-navigation {
    width: 100%;
  }

  footer .centered .footer-navigation .footer-links-holder {
    padding: 0 20px;
  }
}

/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer .centered .footer-logo {
    width: 100%;
    margin: 0 auto;
  }

  footer .centered .footer-contact {
    width: 100%;
  }

  footer .centered .footer-navigation .footer-links-holder {
    width: 100%;
    padding: 0;
  }

  footer .centered .footer-navigation .footer-links-holder h3 {
    margin: 0;
    padding: 10px 20px;
    border-top: #000 1px solid;
    cursor: pointer;
    /* Down Arrows */
  }

  footer .centered .footer-navigation .footer-links-holder h3::after {
    float: right;
    margin-right: 10px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-top: 7px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }

  footer .centered .footer-navigation .footer-links-holder .footer-links {
    max-height: 0;
    overflow: hidden;
    padding: 0 20px;
  }

  footer .centered .footer-navigation .footer-links-holder.active h3::after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  footer .centered .footer-navigation .footer-links-holder.active .footer-links {
    max-height: 10000px;
  }
}

/* Social Icons */
.social {
  text-align: center;
}

.social a {
  display: inline-block;
  padding: 7px;
  width: 35px;
  height: 35px;
  margin: 0 2px;
  background: #fff;
  border-radius: 50%;
  vertical-align: middle;
}

.social a:hover {
  background: #65c2ed;
}

.social a.linkedin {
  padding: 4px;
}

.social a svg .face,
.social a svg .twit,
.social a svg .link {
  fill: #000;
}

/* Typography */
footer h3 {
  font-weight: lighter;
  font-style: italic;
  margin-bottom: 0;
}

footer p,
footer li {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin: 10px 0;
}

footer a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: color 0.5s, background 0.5s;
  transition: color 0.5s, background 0.5s;
}

footer a:hover {
  color: #65c2ed;
}

/* Misc CSS */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

body {
  margin: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}